- generic [ref=e3]:
  - navigation [ref=e4]:
    - generic [ref=e5]:
      - link "Moonshot AI" [ref=e6]:
        - /url: /
      - generic [ref=e7]:
        - link "Kimi" [ref=e8]:
          - /url: https://www.kimi.com
        - link "API" [ref=e9]:
          - /url: https://platform.kimi.com
        - link "研究" [ref=e10]:
          - /url: https://www.kimi.com/blog/
        - button "下载" [ref=e11]
        - link "加入我们" [ref=e12]:
          - /url: https://app.mokahr.com/apply/moonshot/148506?sourceToken=7bec6769f2bfa471e5c9ce21b6b1096b#/
  - generic [ref=e13]:
    - generic [ref=e17]:
      - img "Hero background animation" [ref=e18]
      - generic [ref=e19]: Moonshot AI
    - generic [ref=e21]:
      - paragraph [ref=e22]: 寻求将能源转化为智能的最优解
      - generic [ref=e24]:
        - textbox "问点难的，让我多想一步" [ref=e26]
        - button "Send" [disabled] [ref=e28]
      - generic [ref=e29]:
        - link "体验 Kimi" [ref=e30]:
          - /url: https://www.kimi.com
          - text: 体验 Kimi
        - link "体验 API" [ref=e31]:
          - /url: https://platform.kimi.com
          - text: 体验 API
  - generic [ref=e33]:
    - generic [ref=e34]:
      - generic [ref=e35]:
        - heading "最新研究" [level=2] [ref=e36]
        - paragraph [ref=e37]: 我们的研究团队致力于实现 AGI，并为全球开源技术社区带来最新研究
      - link "查看更多" [ref=e38]:
        - /url: https://www.kimi.com/blog/
        - text: 查看更多
    - generic [ref=e39]:
      - link "Kimi K2.6 2026-04-20 Kimi K2.6" [ref=e40]:
        - /url: https://www.kimi.com/blog/kimi-k2-6
        - img "Kimi K2.6" [ref=e41]
        - generic [ref=e42]:
          - generic [ref=e43]: 2026-04-20
          - heading "Kimi K2.6" [level=3] [ref=e44]
      - link "Agent Swarm 2026-02-09 Agent Swarm" [ref=e45]:
        - /url: https://www.kimi.com/blog/agent-swarm
        - img "Agent Swarm" [ref=e46]
        - generic [ref=e47]:
          - generic [ref=e48]: 2026-02-09
          - heading "Agent Swarm" [level=3] [ref=e49]
      - link "WorldVQA 2026-02-03 WorldVQA" [ref=e50]:
        - /url: https://www.kimi.com/blog/worldvqa
        - img "WorldVQA" [ref=e51]
        - generic [ref=e52]:
          - generic [ref=e53]: 2026-02-03
          - heading "WorldVQA" [level=3] [ref=e54]
  - generic [ref=e58]:
    - generic [ref=e59]:
      - heading "轻松解决复杂难题" [level=2] [ref=e60]
      - paragraph [ref=e61]: 以新一代大模型能力为基座，赋能深度研究、一键建站、智能制表及 PPT 自主编辑，让复杂工作化繁为简
    - generic [ref=e67]:
      - generic [ref=e68]:
        - heading "Kimi K2.6" [level=3] [ref=e69]
        - paragraph [ref=e70]: 原生多模态理解、超强的代码能力和 Agent 性能，多种模式，任你选择
      - link "探索功能" [ref=e71]:
        - /url: https://www.kimi.com/
        - text: 探索功能
  - generic [ref=e73]:
    - generic [ref=e74]:
      - heading "一念之间，万象 Kimi" [level=2] [ref=e75]
      - paragraph [ref=e76]: 节日、纪念日、话题... 每一个 Doodle 都是愉悦的惊喜，一键打开 Kimi 多重宇宙
    - generic [ref=e77]:
      - generic [ref=e81]:
        - heading "4月 世界地球日" [level=3] [ref=e82]
        - paragraph [ref=e83]: 用一片野兽派森林，致敬马蒂斯的剪纸拼贴。借这份「旺盛自然力」提醒你：关掉屏幕后，记得走出去看看春天
      - generic [ref=e87]:
        - heading "3月 音乐发行纪念" [level=3] [ref=e88]
        - paragraph [ref=e89]: 纪念传奇乐队的经典专辑，Kimi Doodle 黑胶唱机已就位，跨越数年后，依然能在黑胶的纹路里找到温度
      - generic [ref=e93]:
        - heading "2月 马年春节" [level=3] [ref=e94]
        - paragraph [ref=e95]: Kimi 祝你 2026 新春佳节快乐！马年，刷刷首页，Kimi 请来四匹「真·宝马」，四匹马、四个时代、四种风骨
  - generic [ref=e98]:
    - generic [ref=e99]:
      - img "Kimi" [ref=e100]
      - heading "为未来而生，现已可用。" [level=2] [ref=e101]
      - generic [ref=e102]:
        - generic [ref=e104]: APP
        - link "插件" [ref=e105]:
          - /url: https://chromewebstore.google.com/detail/kimi-%E6%B5%8F%E8%A7%88%E5%99%A8%E5%8A%A9%E6%89%8B/caejcfciegnnnepdhaopdogngbmojodl
        - generic [ref=e107]: 桌面端
    - link "试试 Kim 立即体验 Kimi" [ref=e108]:
      - /url: https://www.kimi.com
      - generic [ref=e109]:
        - text: 试试 Kim
        - generic [ref=e110]: 立即体验 Kimi
  - contentinfo [ref=e112]:
    - img
    - generic [ref=e114]:
      - generic [ref=e115]:
        - generic [ref=e117]:
          - paragraph [ref=e118]: Copyright © 2023-2026 Moonshot AI. All Rights Reserved.
          - paragraph [ref=e119]: Co-created with Kimi K2.6
        - generic [ref=e120]:
          - link "小红书" [ref=e121]:
            - /url: https://www.xiaohongshu.com/user/profile/657fb438000000001902dbcf
            - img "小红书" [ref=e122]
          - link "微信公众号" [ref=e123]:
            - /url: https://mp.weixin.qq.com/s/l2HNlnXaPWT9hW-OXUYrig
            - img "微信公众号" [ref=e124]
          - link "微博" [ref=e125]:
            - /url: https://weibo.com/u/7909392214
            - img "微博" [ref=e126]
          - link "抖音" [ref=e127]:
            - /url: https://www.douyin.com/user/MS4wLjABAAAA8GVDaA0r5ePiUf2AAG3XMwclEnvgaG8ziSP4-Mdyfqi5qmXfFz9BxLtUV7sgpM0b
            - img "抖音" [ref=e128]
          - link "哔哩哔哩" [ref=e129]:
            - /url: https://space.bilibili.com/3546607314274766
            - img "哔哩哔哩" [ref=e130]
      - generic [ref=e131]:
        - generic [ref=e132]:
          - heading "产品" [level=4] [ref=e133]
          - link "Kimi" [ref=e134]:
            - /url: https://www.kimi.com/
          - link "开放平台" [ref=e135]:
            - /url: https://platform.kimi.com
          - link "Kimi Code" [ref=e136]:
            - /url: https://www.kimi.com/code
          - link "定价" [ref=e137]:
            - /url: https://www.kimi.com/membership/pricing
        - generic [ref=e138]:
          - heading "功能" [level=4] [ref=e139]
          - link "Agent" [ref=e140]:
            - /url: https://www.kimi.com/agent
          - link "Agent 集群" [ref=e141]:
            - /url: https://www.kimi.com/agent-swarm
          - link "网站" [ref=e142]:
            - /url: https://www.kimi.com/websites
          - link "文档" [ref=e143]:
            - /url: https://www.kimi.com/docs
          - link "PPT" [ref=e144]:
            - /url: https://www.kimi.com/slides
          - link "表格" [ref=e145]:
            - /url: https://www.kimi.com/sheets
          - link "深度研究" [ref=e146]:
            - /url: https://www.kimi.com/deep-research
          - link "Kimi Claw" [ref=e147]:
            - /url: https://www.kimi.com/bot
        - generic [ref=e148]:
          - heading "关于我们" [level=4] [ref=e149]
          - link "服务条款" [ref=e150]:
            - /url: https://www.kimi.com/user/agreement/modelUse?version=v2
          - link "隐私政策" [ref=e151]:
            - /url: https://www.kimi.com/user/agreement/userPrivacy?version=v2
    - generic [ref=e153]:
      - generic [ref=e154]: © 2023-2026 北京月之暗面科技有限公司
      - text: "|"
      - link "京ICP备2023011302号-3" [ref=e155]:
        - /url: https://beian.miit.gov.cn/#/Integrated/recordQuery
      - text: "|"
      - link "京B2-20240852" [ref=e156]:
        - /url: https://tsm.miit.gov.cn/dxxzsp/xkz/xkzgl/resource/qiyesearch.jsp?num=%25E4%25BA%25ACB2-20240852&type=xuke
      - text: "|"
      - link "京公网安备11010802043150号" [ref=e157]:
        - /url: http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=11010802043150
      - text: "|"
      - link "营业执照" [ref=e158]:
        - /url: //statics.moonshot.cn/moonshot-ai/assets/static/business_license.D2zBa9PM.jpg